Re:[Risolto]UV map e Yafaray aiuto

#170148

Loris68
Partecipante
  • Blenderista
  • Post sul forum 126
Quote:
Io su Ubuntu 9.10 uso la versione di Blender 2.49a scaricata dai repository ufficiali, che dipende da Python 2.6.

La 2.49b però? se trovi qualche versione deb di questa (la 2.49b) fammelo sapere. 😀